@charset "utf-8";

ul.form_error{
	padding: 5px;
	margin: 5px;
	color: red;
	line-height: 1.5em;
	background-color: #eee;
	border: 1px solid;
}

.FormTable > div.sub_title .del_icon {
	border: none;
	text-decoration: underline;
}

.FormTable > div.sub_title .del_icon:hover {
	border: none;
	text-decoration: none;
}

button.button{
	height: 32px;
padding: 1px 20px;
margin: 0;
cursor: pointer;
background-color: #0072da;
color: #fff;
border: 0;
}

.ListTable .item_link a.sp_link {
	color: #d00000;
}

span.error {
	color: #d00000;
}